@charset "UTF-8";
/* ----------------------------------------------------------------------------------------------------
*	基本情報
* --------------------------------------------------------------------------------------------------*/
@import url("https://fonts.googleapis.com/css2?family=Noto+Sans+JP:wght@400;500;700&display=swap");
@import url("https://fonts.googleapis.com/css2?family=Noto+Serif+JP:wght@400;500;600&display=swap");

html,
body {
	height: 100%;
}
html {
	font-size: 62.5%;
	overflow-y: scroll;
}
body,
h1,
h2,
h3,
h4,
h5,
h6,
p,
address,
ul,
ol,
li,
dl,
dt,
dd,
table,
th,
td,
img,
form,
figure {
	margin: 0;
	padding: 0;
	border: none;
	font-size: 1.7rem;
	line-height: 1.7;
	list-style-type: none;
	font-style: normal;
	font-weight: normal;
	font-family: "Noto Sans JP", "Hiragino Kaku Gothic Pro", "ヒラギノ角ゴ Pro W3", "ＭＳ Ｐゴシック", "メイリオ", Meiryo, Arial, Verdana, sans-serif;
	text-align: left;
	color: var(--black);
}
div,
h1,
h2,
h3,
h4,
h5,
h6,
p,
dl,
dt,
dd,
ol,
ul,
li,
form,
input,
textarea,
button,
table,
tr,
th,
td,
article,
aside,
footer,
header,
hgroup,
nav,
section,
a,
span,
img {
	box-sizing: border-box;
}
body {
	min-width: 1000px;
	background-color: #fff;
}
a {
	color: var(--black);
	text-decoration: none;
}
a:hover {
	opacity: 0.7;
}
a,
a img {
	transition: opacity 0.3s ease-out;
}
a:hover,
a:hover img {
	opacity: 0.7;
}
figure {
	text-align: center;
	line-height: 0;
	margin: 0;
	padding: 0;
}
p {
	font-size: 1.77rem;
}
.sp {
	display: none;
}
.wrap {
	width: 96%;
	max-width: 950px;
	margin: auto;
}
.clear {
	clear: both;
}
table {
	border-collapse: collapse;
	margin: 0 auto;
}
/* ------------------------------
		text/font
------------------------------ */
:root {
	--black: #191b39;
	--blue: #104dc0;
}
.ta_c {
	text-align: center;
}
.fwb {
	font-weight: bold;
}
.highlight {
	background: linear-gradient(transparent 65%, #ffe72e 55%, #ffe72e 96%, transparent 96%);
	padding: 0;
	line-height: 1;
}
.udl {
	color: #000 var(--black);
	padding-bottom: 5px;
	background: linear-gradient(transparent 88%, var(--black) 88%, var(--black) 92%, transparent 92%);
}
@media screen and (max-width: 820px) {
	body {
		min-width: inherit;
	}
	figure {
		width: 100%;
		text-align: center;
	}
	img {
		display: block;
		margin: 0 auto;
		max-width: 100%;
		height: auto;
	}
	p {
		font-size: 3.8vw;
	}
	.wrap {
		width: 96%;
	}
	.sp {
		display: block;
	}
	.pc {
		display: none;
	}
	.txt {
		font-size: 1.4rem;
	}
}
/* ------------------------------
*	form
------------------------------ */
.form_wrap {
	max-width: 950px;
	margin: 0 auto;
}
.fv_form {
	margin: -30px auto 0;
}
.form_wrap .sub_txt {
	color: var(--black);
	font-size: 1.7rem;
	letter-spacing: -0.025em;
}
.form_wrap .big_txt {
	font-size: 2.4rem;
}
.box_wrap {
	width: 100%;
	max-width: 743px;
	display: flex;
	justify-content: center;
	align-items: center;
	padding: 15px;
	border: 2px solid #5c5a74;
	border-radius: 3px;
	color: var(--black);
	background-color: #fff;
	font-size: 1em;
	margin: 23px auto;
}
.txt_box {
	border: none;
	width: 100%;
	font-size: 2.5rem;
}
.txt_box::placeholder {
	padding: 0.5em 0.5em;
	color: #666;
	text-align: center;
}
input[type="text"]:focus {
	outline: 0;
}
.required {
	width: 45px;
	height: 28px;
	font-size: 1.5rem;
	color: #fff;
	padding: 1px 3.5px;
	background-color: #e70101;
	vertical-align: middle;
	text-align: center;
}
@media screen and (max-width: 820px) {
	.form_wrap {
		width: 100%;
		padding: 0 1vw;
	}
	.fv_form {
		margin: -17vw auto 0;
	}
	.form_wrap .sub_txt {
		font-size: 3.7vw;
	}
	.form_wrap .big_txt {
		font-size: 4.3vw;
	}
	.box_wrap {
		max-width: 98vw;
		padding: 2.667vw;
		border-radius: 0.4vw;
		margin: 5vw auto;
		width: 95vw;
	}
	#lp_04 .box_wrap {
		padding: 2vw;
	}
	.txt_box {
		font-size: 3vw;
	}
	.required {
		width: 6vw;
		height: 3.467vw;
		font-size: 1.9vw;
		color: #fff;
		background-color: #e70101;
		white-space: nowrap;
	}
	.fv_form .box_wrap {
		margin: 2vw auto;
	}
}
/* ------------------------------
*	header
------------------------------ */
header {
	background: url("/mkrenovation/assets/img/fv_bg.jpg") no-repeat top center / cover;
}
#mv {
	border-top: 4px solid var(--blue);
	text-align: center;
}
@media screen and (min-width: 821px) {
	#mv {
		padding: 12px 0 0;
	}
}
@media screen and (max-width: 820px) {
	#mv img {
		width: 100vw;
	}
}
/* ------------------------------
*	btn
------------------------------ */
.btn {
	transition: 0.5s;
}
.btn a {
	display: block;
	line-height: 0;
}
.btn:hover {
	opacity: 0.7;
}
/* ---------------
submit_btn 
----------------*/
.submit_btn input[class="form-control"] {
	display: block;
	width: 100%;
	margin: auto;
	text-indent: 100%;
	white-space: nowrap;
	overflow: hidden;
	background: url(/mkrenovation/assets/img/btn.png) 50% 50% no-repeat;
	background-size: 100%;
	cursor: pointer;
	width: 528px;
	height: 66px;
	border: none;
	outline: none;
	font-size: 0;
}
.submit_btn input[class="form-control"] :hover {
	opacity: 0.7;
}
.submit_btn {
	margin: 0 auto;
}
@media screen and (max-width: 820px) {
	.submit_btn input[class="form-control"] {
		width: 96vw;
	}
}
/* -----------------------------
sec02
------------------------------ */
.sec02 .ttl {
	letter-spacing: -0.025em;
}
.sec02 .blue_bg {
	width: 100%;
	background-color: var(--blue);
}
.sec02 .white_bg {
	width: 100%;
	background-color: #fff;
}
.sec02 .ck_list li {
	position: relative;
	border-bottom: 1px dashed #cccccc;
	font-weight: bold;
}
.sec02 .ck_list li::before {
	position: absolute;
	content: "●";
	font-size: 2rem;
	color: var(--black);
}
.sec02 .ck_list li:last-child {
	border-bottom: none;
}
.sec02 .privacy {
	border: 1px solid #cccccc;
}
@media screen and (max-width: 820px) {
	.sec02 {
		padding: 10vw 0;
	}
	.sec02 .inner {
		padding: 0;
	}
	.sec02 .form_wrap {
		padding: 0;
	}
	.sec02 .ttl {
		font-size: 10vw;
		margin-bottom: 5vw;
		line-height: 1.3;
	}
	.sec02 .sub_ttl {
		font-size: 5vw;
		margin: 2vw auto 5vw;
	}
	.sec02 .blue_bg {
		padding: 3.6vw 2.4vw;
	}
	.sec02 .white_bg {
		padding: 8vw 2vw 5vw 2vw;
	}
	.sec02 .ck_list li {
		margin-bottom: 5vw;
		padding-bottom: 5vw;
		font-size: 4.5vw;
		padding-left: 7vw;
	}
	.sec02 .ck_list li::before {
		font-size: 4vw;
		left: 1vw;
		top: 1vw;
	}
	.sec02 .privacy {
		margin-top: 5vw;
	}
	.sec02 .form_wrap .sub_txt {
		font-size: 4vw;
	}
	.sec02 .form_wrap .big_txt {
		font-size: 3.8vw;
	}
	.sec02 .txt_box {
		font-size: 2.8vw;
	}
	.sec02 .box_wrap {
		width: 100%;
	}
	.sec02 figure img {
		width: 80vw;
		margin-bottom: 5vw;
	}
	.sec02 .submit_btn input[class="form-control"] {
		width: 85vw;
		font-size: 0px;
	}
}
@media screen and (min-width: 821px) {
	.sec02 {
		padding: 97px 0;
	}
	.sec02 .inner {
		padding: 0 22px;
	}
	.sec02 .ttl {
		font-size: 5rem;
		margin-bottom: 25px;
	}
	.sec02 .blue_bg {
		padding: 18px 12px;
	}
	.sec02 .white_bg {
		padding: 32px 10px 52px 10px;
	}
	.sec02 .ck_list li::before {
		left: 5px;
		top: 0;
	}
	.sec02 .ck_list li {
		font-size: 1.9rem;
		margin-bottom: 20px;
		padding: 0 0 20px 40px;
	}
	.sec02 .small {
		font-size: 3.1rem;
	}
	.sec02 figure {
		margin: 50px auto 20px;
	}
	.sec02 .privacy {
		margin-top: 55px;
	}
}
/* -----------------------------
sec03
------------------------------ */
.sec03 {
	padding-bottom: 97px;
}
.sec03 .inner {
	padding: 0 42px;
}
.sec03 .ttl {
	font-size: 5rem;
	letter-spacing: -0.025em;
	margin-bottom: 20px;
}
.sec03 .inner {
	padding: 0 25px 0 60px;
}
.sec03 p {
	margin-top: 25px;
	font-size: 1.7rem;
}
.sec03 dt {
	color: var(--black);
	font-weight: 600;
	letter-spacing: 0.1em;
}
.sec03 dd {
	color: var(--black);
	font-weight: 600;
	letter-spacing: 0.1em;
}
.sec03 .sub_txt {
	color: var(--black);
	font-weight: 600;
	font-size: 1.66rem;
	margin-top: 2px;
	padding-bottom: 10px;
	letter-spacing: 0.1em;
	border-bottom: 1px solid var(--black);
}
@media screen and (max-width: 820px) {
	.sec03 {
		padding: 0 2vw 8vw;
	}
	.sec03 .ttl {
		font-size: 10vw;
		margin-bottom: 5vw;
	}
	.sec03 .sub_ttl {
		font-size: 5vw;
		margin: 2vw auto 5vw;
	}
	.sec03 .inner {
		padding: 0;
	}
	.sec03 .inner02 {
		margin-top: 7.6vw;
	}
	.sec03 p {
		margin-top: 6.667vw;
		font-size: 4vw;
	}
	.sec03 dl {
		margin-top: 2vw;
	}
	.sec03 dt {
		font-size: 8vw;
		text-align: center;
	}
	.sec03 dd {
		font-size: 4vw;
		text-align: center;
		margin-top: -2.5vw;
	}
	.sec03 .sub_txt {
		font-size: 3.8vw;
		padding-bottom: 5vw;
		margin: 5vw auto 2vw;
		text-align: center;
	}
	.sec03 figure {
		margin-bottom: 3vw;
	}
	.sec03 figure img {
		width: 80vw;
	}
	.sec03 .flex_pic img {
		width: 60vw;
		margin-top: 7vw;
	}
}
@media screen and (min-width: 821px) {
	.sec03 .inner01 {
		display: flex;
		justify-content: space-between;
		align-items: start;
	}
	.sec03 figure {
		padding-top: 30px;
	}
	.sec03 dl {
		display: flex;
		align-items: end;
		margin-top: 10px;
	}
	.sec03 dt {
		font-size: 3.75rem;
		margin-right: 20px;
	}
	.sec03 dd {
		font-size: 1.87rem;
		margin-bottom: 6px;
	}
	.sec03 .profile {
		margin-left: 30px;
	}
	.sec03 .flex_pic {
		display: flex;
		align-items: center;
		justify-content: center;
		margin-top: 50px;
		padding: 0 45px;
	}
	.sec03 .flex_pic figure {
		margin: 0 30px;
	}
}
/* -----------------------------
offer
------------------------------ */
.offer {
	padding-bottom: 140px;
}
.offer .inner {
	padding: 0 10px;
}
.offer .ttl {
	font-size: 5rem;
	letter-spacing: -0.025em;
	margin-bottom: 20px;
}
.offer table {
	width: 100%;
	margin: 45px auto 100px;
	border-collapse: collapse;
}
.offer th,
.offer td {
	border: 1px solid var(--black);
	padding: 15px;
	text-align: center;
	font-size: 1.45rem;
}
.offer thead th,
.offer thead td {
	background-color: var(--blue);
	color: #fff;
	font-size: 1.66rem;
	padding: 10px;
}
.offer th {
	width: 30%;
}
.offer tbody th {
	background-color: #ccd7f1;
}
.offer tbody td {
	background-color: #fff;
}
.offer figure {
	margin-bottom: 20px;
}
@media screen and (max-width: 820px) {
	.offer {
		padding-bottom: 8vw;
	}
	.offer .inner {
		padding: 0;
	}
	.offer .ttl {
		font-size: 10vw;
		margin-bottom: 5vw;
	}
	.offer .sub_ttl {
		font-size: 5vw;
		margin: 2vw auto 5vw;
	}
	.offer .scroll_box {
		margin: 5vw auto 10vw;
	}
	.offer th,
	.offer td {
		padding: 1.333vw 0;
		font-size: 3vw;
	}
	.offer thead th,
	.offer thead td {
		font-size: 3.8vw;
	}
	.offer figure img {
		width: 80vw;
	}
	.offer th {
		width: 70vw;
	}
}
/* ---------------
scroll box	
-----------------*/
@media screen and (max-width: 820px) {
	.scroll_box {
		margin: 3vw auto 3vw;
		overflow-y: scroll;
		padding-bottom: 3vw;
	}
	.scroll_box table {
		width: 800px;
		margin: auto;
	}
}
/* ------------------------------
*	privacy
------------------------------ */
.privacy {
	max-width: 752px;
	width: 100%;
	height: 107px;
	padding: 3% 3% 3% 1%;
	margin: 40px auto 0;
	overflow: hidden;
	overflow-y: scroll;
}
.privacy p,
.privacy a,
.privacy dt,
.privacy dd,
.privacy li {
	font-size: 1.2rem !important;
	line-height: 1.4;
	letter-spacing: -0.025em;
}
.privacy dl {
	margin-top: 12px;
}
.privacy dt {
	font-weight: bold;
	margin-bottom: 5px;
}
.privacy p + p,
.privacy li + li,
.privacy p + ol,
.privacy ol > li > ol {
	margin-top: 10px;
}
.privacy ol li {
	list-style-type: decimal;
	margin-left: 1.5em;
}
@media screen and (max-width: 820px) {
	.privacy {
		width: 100%;
		height: 20vw;
		margin: 5vw 0;
	}
	.privacy p,
	.privacy a {
		font-size: 3vw !important;
	}
}
/* ------------------------------
*	footer
------------------------------ */
.footer {
	position: relative;
	text-align: center;
	background-color: #191b39;
	padding: 30px 0 20px;
}
.footer * {
	color: #fff;
	font-size: 1.4rem;
}
.footer .logo {
	margin-top: 20px;
}
.footer ul {
	margin: 16px auto 18px;
	text-align: center;
}
.footer ul li {
	position: relative;
	display: inline-block;
}
.footer ul li + li::before {
	position: absolute;
	content: "";
	background: #fff;
	width: 1px;
	height: 16px;
	top: 0.2em;
	left: -0.1em;
}
.footer ul li a {
	padding: 0 1.2em;
}
@media screen and (max-width: 820px) {
	.footer {
		padding: 5vw 1vw 10vw;
	}
	.footer ul li {
		font-size: 3.6vw;
	}
	.footer .copy {
		font-size: 3.5vw;
	}
	.footer .logo {
		margin-top: 6vw;
	}
	.footer ul {
		margin: 6vw auto 4.6vw;
	}
	.footer ul li + li::before {
		height: 4vw;
		top: 0.1em;
	}
}
/* ipad用 */
@media screen and (min-width: 768px) and (max-width: 820px) {
	.submit_btn input[class="form-control"] {
		width: 94vw;
		height: 12.5vw;
	}
	.form_wrap .big_txt {
		font-size: 4.1vw;
	}
	.scroll_box table {
		width: 1600px;
		margin: auto;
	}
}
/* ipad pro */
@media screen and (min-width: 821px) and (max-width: 1024px) {
	#mv picture img {
		width: 90vw;
	}
}
